Commit db8bc5d8 authored by Jonne Haß's avatar Jonne Haß
Browse files

update leaflet-rails to 1.6.0

parent 04c545ef
......@@ -138,7 +138,7 @@ gem "rails-i18n", "5.1.3"
gem "markerb", "1.1.0"
# Map
gem "leaflet-rails", "1.5.1"
gem "leaflet-rails", "1.6.0"
# Parsing
......
......@@ -370,7 +370,7 @@ GEM
jwt (2.2.1)
kgio (2.11.3)
kostya-sigar (2.0.6)
leaflet-rails (1.5.1)
leaflet-rails (1.6.0)
rails (>= 4.2.0)
listen (3.2.1)
rb-fsevent (~> 0.10, >= 0.10.3)
......@@ -838,7 +838,7 @@ DEPENDENCIES
json (= 2.3.0)
json-schema (= 2.8.1)
json-schema-rspec (= 0.0.4)
leaflet-rails (= 1.5.1)
leaflet-rails (= 1.6.0)
logging-rails (= 0.6.0)
markdown-it-html5-embed (= 1.0.0)
markerb (= 1.1.0)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment